/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

:where(:root) {
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  hyphens: auto;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  scrollbar-gutter: stable;
  overflow-x: clip;
  -webkit-tap-highlight-color: transparent;
}

:where(a, area, button, [role=button], input:not([type=range]), label, select, summary, textarea) {
  touch-action: manipulation;
}

@media (any-hover: hover) {
  :where(a[href^="tel:"]) {
    pointer-events: none;
  }
}
:where(dialog) {
  width: unset;
  max-width: unset;
  height: unset;
  max-height: unset;
  padding: unset;
  color: unset;
  background-color: unset;
  border: unset;
  overflow: unset;
}

:root:has(dialog[open]) {
  overflow: hidden;
}

::backdrop {
  background-color: unset;
}

:where(input:not([type=checkbox], [type=radio], [type=button], [type=reset], [type=submit]), textarea) {
  border: 1px solid #111;
}

:where(body) {
  min-block-size: 100svh;
}

html {
  font-size: 62.5%;
  color: #111;
  font-family: "Zen Old Mincho", serif;
  line-height: 1.7;
  scroll-behavior: smooth;
}

dt {
  font-weight: inherit;
}

th {
  font-weight: inherit;
}

a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
  outline-width: 1px;
  outline-offset: 1px;
  outline-color: #111;
}

img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  vertical-align: bottom;
}

textarea {
  field-sizing: content;
}

a {
  text-decoration: none;
  transition: opacity 0.2s;
}

a:hover {
  opacity: 0.6;
}

.l-header__wrap {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
.l-header__inner {
  width: 100%;
  height: 90px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: end;
  padding-right: 20px;
  padding-left: 20px;
  background: #fff;
}
@media (max-width: 599px) {
  .l-header__inner {
    height: 56px;
    justify-content: space-between;
  }
}
.l-header__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 599px) {
  .l-header__logo {
    position: relative;
    width: 104px;
    height: 55px;
    top: 0;
    left: 0;
    transform: translate(0, 0);
  }
}
.l-header__logo a {
  width: 100%;
  height: 100%;
}
.l-headerSns {
  display: flex;
  align-items: center;
  justify-content: right;
}
.l-headerSns__title {
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  color: #ff6200;
  margin-right: 5px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
}
.l-headerSocial {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.l-headerSocial__item {
  width: 40px;
}
.l-headerSocial__button {
  display: block;
  transition: opacity 0.2s ease-out;
  width: 40px;
  height: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.l-headerSocial__button--line {
  background-image: url(/BrandB/irodori/assets/img/icon_head_line.svg);
}
.l-headerSocial__button--x {
  background-image: url(/BrandB/irodori/assets/img/icon_head_x.svg);
}
.l-headerSocial__button--fb {
  background-image: url(/BrandB/irodori/assets/img/icon_head_fb.svg);
}
.l-headerSocial__text {
  clip: rect(1px, 1px, 1px, 1px);
  display: inline;
  z-index: -9999;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  font-size: 0;
}

.l-footer {
  position: relative;
  background: #FFFAEE;
}
.l-footer__item {
  position: relative;
  padding: 80px 0 20px;
}
.l-footerSns {
  margin: 0 auto 40px;
}
@media (max-width: 599px) {
  .l-footerSns {
    margin: 0 auto 65px;
  }
}
.l-footerSns__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.l-footerSns__item {
  width: auto;
  height: 48px;
}
.l-footerLink {
  width: 120px;
  margin: 0 auto 20px;
}
@media (max-width: 599px) {
  .l-footerLink {
    margin: 0 auto 32px;
  }
}
.l-footer__totop {
  display: block;
  width: 195px;
  margin: 0 auto 40px;
  padding: 7px 17px 9px;
  border: 1.5px solid #BB750F;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Zen Old Mincho", serif;
  color: #BB750F;
  background-color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 599px) {
  .l-footer__totop {
    width: 190px;
    margin: 0 auto 65px;
  }
}
.l-footer__copy {
  font-size: 1rem;
  font-weight: 700;
  font-family: "Zen Old Mincho", serif;
  color: #111;
  text-align: center;
}

.l-sectionInner {
  position: relative;
  padding: 0 20px;
}
@media (max-width: 599px) {
  .l-sectionInner__lineup {
    padding: 0 20px 0 7px;
  }
}
.l-sectionMv {
  position: relative;
  width: 100%;
  height: auto;
  padding: 90px 0 15px;
}
@media (max-width: 599px) {
  .l-sectionMv {
    width: 100%;
    height: auto;
    padding: 56px 0 14px;
  }
}
.l-sectionMv::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 15px;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, #C58116 0%, #E5B547 24.04%, #FCE1B6 50.96%, #E2B041 75.96%, #C47D15 100%);
}
.l-sectionMv__image {
  width: 100%;
  height: auto;
}
.l-sectionIntro {
  position: relative;
  padding: 100px 0 232px;
  background: linear-gradient(to bottom right, #FEFCE3, #F6C78D);
}
@media (max-width: 599px) {
  .l-sectionIntro {
    padding: 80px 0 103px;
  }
}
.l-sectionIntro::before {
  position: absolute;
  content: "";
  width: clamp(150px, 87.23px + 16.0952vw, 319px);
  aspect-ratio: 1/1;
  top: 0;
  right: 0;
  background: url(/BrandB/irodori/assets/img/img_intro.webp) no-repeat center/cover;
  z-index: 5;
}
.l-sectionIntro__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.l-sectionIntro__bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(/BrandB/irodori/assets/img/photo_intro.webp) no-repeat center/cover;
  filter: blur(3px);
  z-index: -1;
}
@media (max-width: 1023px) {
  .l-sectionIntro__bg::before {
    background: url(/BrandB/irodori/assets/img/photo_intro_sp.webp) no-repeat center 40%/160%;
  }
}
.l-sectionIntro__bg::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 250, 238, 0.8);
  z-index: 1;
}
.l-sectionIntro__textWrap {
  position: relative;
  margin-bottom: 40px;
  z-index: 1;
}
.l-sectionIntro__text {
  font-size: 2rem;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  word-break: keep-all;
}
@media (max-width: 599px) {
  .l-sectionIntro__text {
    font-size: 1.6rem;
  }
}
@media (max-width: 599px) {
  .l-sectionIntro__text span {
    display: block;
  }
}
.l-sectionIntro__text.js-fadeIn {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s ease, transform 1s ease;
}
.l-sectionIntro__text.is-active {
  opacity: 1;
  transform: translateY(0);
}
.l-sectionIntro__text + .l-sectionIntro__text {
  margin-top: 40px;
}
.l-sectionIntro__logoImg {
  position: relative;
  width: 120px;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 599px) {
  .l-sectionIntro__logoImg {
    width: 90px;
  }
}
.l-sectionKodawari {
  position: relative;
  padding: 183px 0 195px;
  margin-top: -183px;
  background: radial-gradient(ellipse 150% 150% at 7.6% 6%, #002C76, #000846);
  clip-path: url(#curveClipPc);
}
@media (max-width: 1023px) {
  .l-sectionKodawari {
    padding: 80px 0 95px;
    margin-top: -80px;
    clip-path: url(#curveClipSp);
  }
}
.l-sectionKodawari::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 15px;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, #C58116 0%, #E5B547 24.04%, #FCE1B6 50.96%, #E2B041 75.96%, #C47D15 100%);
}
.l-sectionKodawari__clip {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}
.l-sectionLineup {
  position: relative;
  padding: 80px 0 95px;
  background-color: #FFFAEE;
  overflow: hidden;
}
@media (max-width: 1023px) {
  .l-sectionLineup {
    padding: 80px 0 80px;
  }
}
.l-sectionLineup::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(/BrandB/irodori/assets/img/bg_pattern_lineup.webp);
  opacity: 0.25;
  z-index: 0;
}
.l-sectionLineup::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 15px;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, #C58116 0%, #E5B547 24.04%, #FCE1B6 50.96%, #E2B041 75.96%, #C47D15 100%);
}
.l-sectionLineup > * {
  position: relative;
  z-index: 1;
}
.l-sectionTvcm {
  padding: 80px 0 120px;
  background: radial-gradient(ellipse 150% 150% at 7.6% 6%, #002C76, #000846);
}
@media (max-width: 599px) {
  .l-sectionTvcm {
    padding: 80px 0 130px;
  }
}
.l-sectionTvcm__movie {
  max-width: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.2);
  aspect-ratio: 16/9;
}
.l-sectionTvcm__movie p {
  font-size: 4rem;
  font-family: "EB Garamond", "Noto Serif JP", serif;
  color: #fff;
}
@media (max-width: 599px) {
  .l-sectionTvcm__movie p {
    font-size: 3.2rem;
  }
}
.l-sectionTvcm__title {
  margin-top: 10px;
  font-size: 2rem;
  font-family: "Zen Old Mincho", serif;
  color: #fff;
  text-align: center;
}
@media (max-width: 599px) {
  .l-sectionTvcm__title {
    font-size: 1.8rem;
  }
}

.c-card__wrap {
  display: flex;
  gap: 20px;
  max-width: 1120px;
  margin: 0 auto;
}
@media (max-width: 1023px) {
  .c-card__wrap {
    flex-direction: column;
    row-gap: 47px;
  }
}
.c-card__item {
  position: relative;
  width: calc((100% - 40px) / 3);
  padding: 80px 25px 20px;
  border-radius: 4px;
  background-color: #FEF9ED;
}
@media (max-width: 1023px) {
  .c-card__item {
    width: 100%;
  }
}
.c-card__num {
  position: absolute;
  width: 80px;
  height: 80px;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.c-card__title {
  min-height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  font-size: 2.6rem;
  font-family: "Zen Antique Soft", serif;
  line-height: 1.4;
  text-align: center;
  color: #002981;
}
.c-card__text {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: "Zen Old Mincho", serif;
  line-height: 1.5;
  letter-spacing: 11%;
  text-align: center;
  word-break: keep-all;
}
.c-card__image {
  width: 100%;
  text-align: center;
}

.c-lineup__block {
  max-width: 1100px;
  margin: 0 auto;
}
.c-lineup__wrap {
  display: flex;
  flex-wrap: wrap;
  row-gap: 60px;
}
@media (max-width: 1023px) {
  .c-lineup__wrap {
    row-gap: 45px;
  }
}
.c-lineup__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 17px 0 0 18px;
  box-sizing: border-box;
}
@media (max-width: 1023px) {
  .c-lineup__item {
    padding: 10.33px 0 0 15px;
  }
}
.c-lineupCol03 {
  padding: 0 127.5px;
  margin: 0 auto 60px;
  box-sizing: border-box;
}
@media (max-width: 1023px) {
  .c-lineupCol03 {
    padding: 0 0;
    margin: 0 auto 45px;
  }
}
.c-lineupCol03__wrap {
  -moz-column-gap: 40px;
       column-gap: 40px;
}
@media (max-width: 1023px) {
  .c-lineupCol03__wrap {
    -moz-column-gap: 13px;
         column-gap: 13px;
  }
}
.c-lineupCol03__item {
  width: calc((100% - 80px) / 3);
}
@media (max-width: 1023px) {
  .c-lineupCol03__item {
    width: calc((100% - 13px) / 2);
  }
}
.c-lineupCol04__wrap {
  -moz-column-gap: 26.67px;
       column-gap: 26.67px;
}
@media (max-width: 599px) {
  .c-lineupCol04__wrap {
    -moz-column-gap: 13px;
         column-gap: 13px;
  }
}
.c-lineupCol04__item {
  width: calc((100% - 80px) / 4);
}
@media (max-width: 599px) {
  .c-lineupCol04__item {
    width: calc((100% - 13px) / 2);
  }
}
.c-lineup__image {
  width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 599px) {
  .c-lineup__image {
    margin-bottom: 15px;
  }
}
.c-lineup__title {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-family: "Zen Antique Soft", serif;
  text-align: center;
  word-break: keep-all;
}
@media (max-width: 599px) {
  .c-lineup__title {
    margin-bottom: 15px;
    font-size: 1.5rem;
    line-height: 1.5;
  }
}
.c-lineup__link {
  position: relative;
  width: 170px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background: #FFF;
  border: 1.5px solid #BB750F;
  font-size: 1.6rem;
  font-weight: 700;
  font-family: "Zen Old Mincho", serif;
  color: #BB750F;
}
@media (max-width: 599px) {
  .c-lineup__link {
    width: 160px;
    font-size: 1.4rem;
  }
}
.c-lineup__link::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 11px;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background-image: url(/BrandB/irodori/assets/img/icon_link_arrow.svg);
}
.c-lineup__new, .c-lineup__renewal {
  position: relative;
}
.c-lineup__new::after, .c-lineup__renewal::after {
  position: absolute;
  content: "";
  width: 65px;
  height: 65px;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: 700;
  font-family: "EB Garamond", "Noto Serif JP", serif;
  color: #fff;
  line-height: 1.7;
}
@media (max-width: 599px) {
  .c-lineup__new::after, .c-lineup__renewal::after {
    width: 46px;
    height: 46px;
  }
}
.c-lineup__new::after {
  content: "NEW";
  background-color: #D80400;
  font-size: 1.7rem;
}
@media (max-width: 599px) {
  .c-lineup__new::after {
    font-size: 1.3rem;
  }
}
.c-lineup__renewal::after {
  content: "Renewal";
  background-color: #BB750F;
  font-size: 1.5rem;
  text-shadow: 0 0 4.833px rgba(0, 0, 0, 0.25);
}
@media (max-width: 599px) {
  .c-lineup__renewal::after {
    font-size: 1.1rem;
  }
}

.c-pagetop {
  position: absolute;
  right: 70px;
  top: 96px;
  transform: rotate(90deg);
  transform-origin: right bottom;
  margin-right: -30px;
  padding-top: 10px;
}
.c-pagetop::before {
  content: "";
  position: absolute;
  top: calc(0.6em + 7.5PX);
  left: -39px;
  width: 6PX;
  height: 1px;
  transform: rotate(-45deg);
  background: #111;
}
.c-pagetop::after {
  content: "";
  position: absolute;
  top: calc(0.6em + 10px);
  left: -38px;
  width: 31PX;
  height: 1px;
  background: #111;
}
.c-pagetop a {
  color: #111;
  font-size: 1.3rem;
  font-family: "EB Garamond", "Noto Serif JP", serif;
  line-height: 1;
}

.c-title01 {
  position: relative;
  font-size: 3.6rem;
  font-weight: 500;
  font-family: "Zen Antique Soft", serif;
  color: #fff;
  text-align: center;
}
@media (max-width: 599px) {
  .c-title01 {
    font-size: 2.4rem;
  }
}
.c-title01::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: no-repeat center, cover;
}
.c-title01__kodawari {
  margin-bottom: 62px;
}
@media (max-width: 599px) {
  .c-title01__kodawari {
    margin-bottom: 67px;
  }
}
.c-title01__kodawari span {
  font-size: 6.4rem;
  font-weight: 600;
  font-family: "EB Garamond", "Noto Serif JP", serif;
  line-height: 1;
  letter-spacing: 3.2px;
}
.c-title01__kodawari::after {
  width: 252px;
  height: 18px;
  bottom: -18px;
  background: url(/BrandB/irodori/assets/img/img_title_kodawari.svg);
}
@media (max-width: 599px) {
  .c-title01__kodawari::after {
    width: 182px;
    height: 13px;
    bottom: -13px;
    background-size: cover;
  }
}
.c-title01__lineup {
  margin-bottom: 56px;
  color: #002981;
}
@media (max-width: 599px) {
  .c-title01__lineup {
    margin-bottom: 47px;
  }
}
.c-title01__lineup::after {
  width: 285px;
  height: 18px;
  bottom: -18px;
  background: url(/BrandB/irodori/assets/img/img_title_lineup.svg);
}
@media (max-width: 599px) {
  .c-title01__lineup::after {
    width: 182px;
    height: 13px;
    bottom: -13px;
    background-size: cover;
  }
}
.c-title01__tvcm {
  margin-bottom: 64px;
}
@media (max-width: 599px) {
  .c-title01__tvcm {
    margin-bottom: 51px;
  }
}
.c-title01__tvcm::after {
  width: 145px;
  height: 24px;
  bottom: -24px;
  background: url(/BrandB/irodori/assets/img/img_title_cm.svg);
}
@media (max-width: 599px) {
  .c-title01__tvcm::after {
    width: 88px;
    height: 24px;
    bottom: -24px;
    background-size: contain;
    background-repeat: no-repeat;
  }
}

.p-parts__title01 {
  margin-bottom: 24px;
}
.p-parts__title01Text {
  display: inline-block;
  font-size: 1.8rem;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.4;
  padding: 4px 8px;
  background: #595959;
}
.p-parts__title01Sub {
  font-size: 1.4rem;
  color: #595959;
  line-height: 1.6;
  margin-left: 10px;
}
.p-parts__read01 {
  position: relative;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.8;
  margin-bottom: 54px;
}
@media (max-width: 599px) {
  .p-parts__read01 {
    font-size: 1.8rem;
    margin-bottom: 36px;
  }
}
.p-parts__read01::before {
  left: 0;
  width: 100%;
  height: 2px;
  background: #c2cdd1;
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
.p-parts__read01Text {
  position: relative;
  display: inline-block;
  padding-right: 8px;
  background: #ffffff;
  z-index: 1;
}
.p-partsBand01 {
  padding: 56px 0 32px;
  border-bottom: 2px solid #c2cdd1;
  background: #f0f5f7;
  margin-bottom: 90px;
}
@media (max-width: 599px) {
  .p-partsBand01 {
    padding: 37px 0 21px;
    margin-bottom: 60px;
  }
}
.p-partsBand01__inner {
  padding: 0 16px;
}
.p-partsBand01__title {
  font-weight: bold;
  text-align: center;
}
.p-partsBand01__titleRead {
  display: block;
  font-size: 2.5rem;
  margin-bottom: 16px;
}
@media (max-width: 599px) {
  .p-partsBand01__titleRead {
    font-size: 2.5rem;
    margin-bottom: 8px;
  }
}
.p-partsBand01__titleText {
  display: block;
  font-size: 4.1rem;
}
@media (max-width: 599px) {
  .p-partsBand01__titleText {
    font-size: 3.2rem;
  }
}
.p-partsBand02 {
  padding: 16px 0;
  margin-bottom: 90px;
  background: #005caa;
}
@media (max-width: 599px) {
  .p-partsBand02 {
    margin-bottom: 60px;
  }
}
.p-partsBand02__inner {
  max-width: 1232px;
  padding: 0 16px;
  margin: 0 auto;
}
.p-partsBand02__title {
  font-size: 2.6rem;
  color: #ffffff;
  font-weight: bold;
}
@media (max-width: 599px) {
  .p-partsBand02__title {
    font-size: 2rem;
  }
}
.p-partsMain__section:not(:last-of-type) {
  margin-bottom: 80px;
}
@media (max-width: 599px) {
  .p-partsMain__section:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
.p-partsMain__inner, .p-partsMain__inner02, .p-partsMain__inner01 {
  padding: 0 16px;
  margin: 0 auto;
}
.p-partsMain__inner01 {
  max-width: 1232px;
}
.p-partsMain__inner02 {
  max-width: 992px;
}
.p-partsLineup__list {
  counter-reset: num;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media (max-width: 599px) {
  .p-partsLineup__list {
    grid-template-columns: 1fr;
    gap: 21px;
  }
}
.p-partsLineup__item {
  position: relative;
  overflow: hidden;
  padding-left: 56px;
}
@media (max-width: 599px) {
  .p-partsLineup__item {
    padding-left: 46px;
  }
}
.p-partsLineup__item::before {
  counter-increment: num;
  content: counter(num, decimal-leading-zero);
  position: absolute;
  top: 0.06em;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  color: #ffffff;
  line-height: 1;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #005caa;
}
@media (max-width: 599px) {
  .p-partsLineup__item::before {
    top: 0.1em;
    font-size: 1.4rem;
    width: 30px;
    height: 30px;
  }
}
.p-partsLineup__link {
  font-size: 2.4rem;
  color: #005caa;
  line-height: 1.8;
  text-decoration: underline;
  transition: opacity 0.3s;
  will-change: opacity;
}
@media (hover: hover) {
  .p-partsLineup__link:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.7;
  }
  .p-partsLineup__link:where(:any-link, :enabled, summary):hover {
    opacity: 0.7;
  }
}
@media (max-width: 599px) {
  .p-partsLineup__link {
    font-size: 1.9rem;
  }
}

.u-text--white01 {
  color: #ffffff !important;
}
.u-text--black01 {
  color: #000000 !important;
}
.u-text--gray01 {
  color: #808080 !important;
}
.u-text--red01 {
  color: #ff0000 !important;
}
.u-text--blue01 {
  color: #0000ff !important;
}
.u-text--yellow01 {
  color: #ffff00 !important;
}
.u-bg--white01 {
  background-color: #ffffff !important;
}
.u-bg--black01 {
  background-color: #000000 !important;
}
.u-bg--gray01 {
  background-color: #808080 !important;
}
.u-bg--red01 {
  background-color: #ff0000 !important;
}
.u-bg--blue01 {
  background-color: #0000ff !important;
}
.u-bg--yellow01 {
  background-color: #ffff00 !important;
}

.u-d--block {
  display: block !important;
}
.u-d--inline-block {
  display: inline-block !important;
}
.u-d--inline {
  display: inline !important;
}
.u-d--none {
  display: none !important;
}
.u-d--pcBlock {
  display: block !important;
}
@media (max-width: 1023px) {
  .u-d--pcBlock {
    display: none !important;
  }
}
.u-d--pcNone {
  display: none !important;
}
@media (max-width: 1023px) {
  .u-d--pcNone {
    display: block !important;
  }
}
.u-d--tabBlock {
  display: none !important;
}
@media (max-width: 1023px) {
  .u-d--tabBlock {
    display: block !important;
  }
}
@media (max-width: 599px) {
  .u-d--tabBlock {
    display: none !important;
  }
}
.u-d--tabNone {
  display: block !important;
}
@media (max-width: 1023px) {
  .u-d--tabNone {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .u-d--tabNone {
    display: block !important;
  }
}
.u-d--spBlock {
  display: none !important;
}
@media (max-width: 599px) {
  .u-d--spBlock {
    display: block !important;
  }
}
.u-d--spNone {
  display: block !important;
}
@media (max-width: 599px) {
  .u-d--spNone {
    display: none !important;
  }
}
.u-d--pctabBlock {
  display: block !important;
}
@media (max-width: 599px) {
  .u-d--pctabBlock {
    display: none !important;
  }
}
.u-d--pctabNone {
  display: none !important;
}
@media (max-width: 599px) {
  .u-d--pctabNone {
    display: block !important;
  }
}
.u-d--tabspBlock {
  display: none !important;
}
@media (max-width: 1023px) {
  .u-d--tabspBlock {
    display: block !important;
  }
}
.u-d--tabspNone {
  display: block !important;
}
@media (max-width: 1023px) {
  .u-d--tabspNone {
    display: none !important;
  }
}

.u-mt--xs {
  margin-top: 8px !important;
}
@media (max-width: 1023px) {
  .u-mt--xs {
    margin-top: 6px !important;
  }
}
.u-mt--sm {
  margin-top: 16px !important;
}
@media (max-width: 1023px) {
  .u-mt--sm {
    margin-top: 12px !important;
  }
}
.u-mt--md {
  margin-top: 24px !important;
}
@media (max-width: 1023px) {
  .u-mt--md {
    margin-top: 18px !important;
  }
}
.u-mt--lg {
  margin-top: 32px !important;
}
@media (max-width: 1023px) {
  .u-mt--lg {
    margin-top: 24px !important;
  }
}
.u-mt--xl {
  margin-top: 40px !important;
}
@media (max-width: 1023px) {
  .u-mt--xl {
    margin-top: 28px !important;
  }
}
.u-mt--2l {
  margin-top: 48px !important;
}
@media (max-width: 1023px) {
  .u-mt--2l {
    margin-top: 30px !important;
  }
}
.u-mt--3l {
  margin-top: 60px !important;
}
@media (max-width: 1023px) {
  .u-mt--3l {
    margin-top: 36px !important;
  }
}
.u-mt--4l {
  margin-top: 80px !important;
}
@media (max-width: 1023px) {
  .u-mt--4l {
    margin-top: 48px !important;
  }
}
.u-mt--none {
  margin-top: 0 !important;
}
.u-mr--xs {
  margin-right: 8px !important;
}
@media (max-width: 1023px) {
  .u-mr--xs {
    margin-right: 6px !important;
  }
}
.u-mr--sm {
  margin-right: 16px !important;
}
@media (max-width: 1023px) {
  .u-mr--sm {
    margin-right: 12px !important;
  }
}
.u-mr--md {
  margin-right: 24px !important;
}
@media (max-width: 1023px) {
  .u-mr--md {
    margin-right: 18px !important;
  }
}
.u-mr--lg {
  margin-right: 32px !important;
}
@media (max-width: 1023px) {
  .u-mr--lg {
    margin-right: 24px !important;
  }
}
.u-mr--xl {
  margin-right: 40px !important;
}
@media (max-width: 1023px) {
  .u-mr--xl {
    margin-right: 28px !important;
  }
}
.u-mr--2l {
  margin-right: 48px !important;
}
@media (max-width: 1023px) {
  .u-mr--2l {
    margin-right: 30px !important;
  }
}
.u-mr--3l {
  margin-right: 60px !important;
}
@media (max-width: 1023px) {
  .u-mr--3l {
    margin-right: 36px !important;
  }
}
.u-mr--4l {
  margin-right: 80px !important;
}
@media (max-width: 1023px) {
  .u-mr--4l {
    margin-right: 48px !important;
  }
}
.u-mr--none {
  margin-right: 0 !important;
}
.u-mb--xs {
  margin-bottom: 8px !important;
}
@media (max-width: 1023px) {
  .u-mb--xs {
    margin-bottom: 6px !important;
  }
}
.u-mb--sm {
  margin-bottom: 16px !important;
}
@media (max-width: 1023px) {
  .u-mb--sm {
    margin-bottom: 12px !important;
  }
}
.u-mb--md {
  margin-bottom: 24px !important;
}
@media (max-width: 1023px) {
  .u-mb--md {
    margin-bottom: 18px !important;
  }
}
.u-mb--lg {
  margin-bottom: 32px !important;
}
@media (max-width: 1023px) {
  .u-mb--lg {
    margin-bottom: 24px !important;
  }
}
.u-mb--xl {
  margin-bottom: 40px !important;
}
@media (max-width: 1023px) {
  .u-mb--xl {
    margin-bottom: 28px !important;
  }
}
.u-mb--2l {
  margin-bottom: 48px !important;
}
@media (max-width: 1023px) {
  .u-mb--2l {
    margin-bottom: 30px !important;
  }
}
.u-mb--3l {
  margin-bottom: 60px !important;
}
@media (max-width: 1023px) {
  .u-mb--3l {
    margin-bottom: 36px !important;
  }
}
.u-mb--4l {
  margin-bottom: 80px !important;
}
@media (max-width: 1023px) {
  .u-mb--4l {
    margin-bottom: 48px !important;
  }
}
.u-mb--none {
  margin-bottom: 0 !important;
}
.u-ml--xs {
  margin-left: 8px !important;
}
@media (max-width: 1023px) {
  .u-ml--xs {
    margin-left: 6px !important;
  }
}
.u-ml--sm {
  margin-left: 16px !important;
}
@media (max-width: 1023px) {
  .u-ml--sm {
    margin-left: 12px !important;
  }
}
.u-ml--md {
  margin-left: 24px !important;
}
@media (max-width: 1023px) {
  .u-ml--md {
    margin-left: 18px !important;
  }
}
.u-ml--lg {
  margin-left: 32px !important;
}
@media (max-width: 1023px) {
  .u-ml--lg {
    margin-left: 24px !important;
  }
}
.u-ml--xl {
  margin-left: 40px !important;
}
@media (max-width: 1023px) {
  .u-ml--xl {
    margin-left: 28px !important;
  }
}
.u-ml--2l {
  margin-left: 48px !important;
}
@media (max-width: 1023px) {
  .u-ml--2l {
    margin-left: 30px !important;
  }
}
.u-ml--3l {
  margin-left: 60px !important;
}
@media (max-width: 1023px) {
  .u-ml--3l {
    margin-left: 36px !important;
  }
}
.u-ml--4l {
  margin-left: 80px !important;
}
@media (max-width: 1023px) {
  .u-ml--4l {
    margin-left: 48px !important;
  }
}
.u-ml--none {
  margin-left: 0 !important;
}

.u-pt--xs {
  padding-top: 8px !important;
}
@media (max-width: 1023px) {
  .u-pt--xs {
    padding-top: 6px !important;
  }
}
.u-pt--sm {
  padding-top: 16px !important;
}
@media (max-width: 1023px) {
  .u-pt--sm {
    padding-top: 12px !important;
  }
}
.u-pt--md {
  padding-top: 24px !important;
}
@media (max-width: 1023px) {
  .u-pt--md {
    padding-top: 18px !important;
  }
}
.u-pt--lg {
  padding-top: 32px !important;
}
@media (max-width: 1023px) {
  .u-pt--lg {
    padding-top: 24px !important;
  }
}
.u-pt--xl {
  padding-top: 40px !important;
}
@media (max-width: 1023px) {
  .u-pt--xl {
    padding-top: 28px !important;
  }
}
.u-pt--2l {
  padding-top: 48px !important;
}
@media (max-width: 1023px) {
  .u-pt--2l {
    padding-top: 30px !important;
  }
}
.u-pt--3l {
  padding-top: 60px !important;
}
@media (max-width: 1023px) {
  .u-pt--3l {
    padding-top: 36px !important;
  }
}
.u-pt--4l {
  padding-top: 80px !important;
}
@media (max-width: 1023px) {
  .u-pt--4l {
    padding-top: 48px !important;
  }
}
.u-pt--none {
  padding-top: 0 !important;
}
.u-pr--xs {
  padding-right: 8px !important;
}
@media (max-width: 1023px) {
  .u-pr--xs {
    padding-right: 6px !important;
  }
}
.u-pr--sm {
  padding-right: 16px !important;
}
@media (max-width: 1023px) {
  .u-pr--sm {
    padding-right: 12px !important;
  }
}
.u-pr--md {
  padding-right: 24px !important;
}
@media (max-width: 1023px) {
  .u-pr--md {
    padding-right: 18px !important;
  }
}
.u-pr--lg {
  padding-right: 32px !important;
}
@media (max-width: 1023px) {
  .u-pr--lg {
    padding-right: 24px !important;
  }
}
.u-pr--xl {
  padding-right: 40px !important;
}
@media (max-width: 1023px) {
  .u-pr--xl {
    padding-right: 28px !important;
  }
}
.u-pr--2l {
  padding-right: 48px !important;
}
@media (max-width: 1023px) {
  .u-pr--2l {
    padding-right: 30px !important;
  }
}
.u-pr--3l {
  padding-right: 60px !important;
}
@media (max-width: 1023px) {
  .u-pr--3l {
    padding-right: 36px !important;
  }
}
.u-pr--4l {
  padding-right: 80px !important;
}
@media (max-width: 1023px) {
  .u-pr--4l {
    padding-right: 48px !important;
  }
}
.u-pr--none {
  padding-right: 0 !important;
}
.u-pb--xs {
  padding-bottom: 8px !important;
}
@media (max-width: 1023px) {
  .u-pb--xs {
    padding-bottom: 6px !important;
  }
}
.u-pb--sm {
  padding-bottom: 16px !important;
}
@media (max-width: 1023px) {
  .u-pb--sm {
    padding-bottom: 12px !important;
  }
}
.u-pb--md {
  padding-bottom: 24px !important;
}
@media (max-width: 1023px) {
  .u-pb--md {
    padding-bottom: 18px !important;
  }
}
.u-pb--lg {
  padding-bottom: 32px !important;
}
@media (max-width: 1023px) {
  .u-pb--lg {
    padding-bottom: 24px !important;
  }
}
.u-pb--xl {
  padding-bottom: 40px !important;
}
@media (max-width: 1023px) {
  .u-pb--xl {
    padding-bottom: 28px !important;
  }
}
.u-pb--2l {
  padding-bottom: 48px !important;
}
@media (max-width: 1023px) {
  .u-pb--2l {
    padding-bottom: 30px !important;
  }
}
.u-pb--3l {
  padding-bottom: 60px !important;
}
@media (max-width: 1023px) {
  .u-pb--3l {
    padding-bottom: 36px !important;
  }
}
.u-pb--4l {
  padding-bottom: 80px !important;
}
@media (max-width: 1023px) {
  .u-pb--4l {
    padding-bottom: 48px !important;
  }
}
.u-pb--none {
  padding-bottom: 0 !important;
}
.u-pl--xs {
  padding-left: 8px !important;
}
@media (max-width: 1023px) {
  .u-pl--xs {
    padding-left: 6px !important;
  }
}
.u-pl--sm {
  padding-left: 16px !important;
}
@media (max-width: 1023px) {
  .u-pl--sm {
    padding-left: 12px !important;
  }
}
.u-pl--md {
  padding-left: 24px !important;
}
@media (max-width: 1023px) {
  .u-pl--md {
    padding-left: 18px !important;
  }
}
.u-pl--lg {
  padding-left: 32px !important;
}
@media (max-width: 1023px) {
  .u-pl--lg {
    padding-left: 24px !important;
  }
}
.u-pl--xl {
  padding-left: 40px !important;
}
@media (max-width: 1023px) {
  .u-pl--xl {
    padding-left: 28px !important;
  }
}
.u-pl--2l {
  padding-left: 48px !important;
}
@media (max-width: 1023px) {
  .u-pl--2l {
    padding-left: 30px !important;
  }
}
.u-pl--3l {
  padding-left: 60px !important;
}
@media (max-width: 1023px) {
  .u-pl--3l {
    padding-left: 36px !important;
  }
}
.u-pl--4l {
  padding-left: 80px !important;
}
@media (max-width: 1023px) {
  .u-pl--4l {
    padding-left: 48px !important;
  }
}
.u-pl--none {
  padding-left: 0 !important;
}

.u-text--alignLeft {
  text-align: left !important;
}
.u-text--alignCenter {
  text-align: center !important;
}
.u-text--alignRight {
  text-align: right !important;
}